

ul {
	padding: 0;
}

ul, ol { 
	list-style: none; 
	list-style-image: none; 
	margin: 0; 
	padding: 0;
	color:#858585;
	font-size: 14px;
	line-height:24px;
	margin-bottom:20px;
}
	
ul li, ol li{
	font-size: 17px;
	line-height: 28px;
	font-family: 'Open Sans', sans-serif;
	list-style-type: none;
}

ul li i{
	vertical-align: middle;
	padding-right: 5px;
}

p {
	font-size: 17px;
    line-height: 28px;
	font-weight: 400;
	color: #7c8595;
	margin-bottom:15px;
	font-family: 'Open Sans', sans-serif;
}

a,
a:hover,
a:focus,
a:active,
a:visited {
	text-decoration: none;
	outline: 0;
}

a:hover{
	color: #017df7;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Dosis', sans-serif;
  line-height: 1.2;
  margin-top: 0;
  margin-bottom:20px;
  color: #071e55;
  font-weight: 600;
}

h1 {
	font-size: 44px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 26px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 18px;
}

h2.section-title {
    margin-bottom: 10px;
}

p.section-subtitle{
	font-size:18px;
}

p.section-subtitle.white{
	color:#ffffff;
}

iframe {
    max-width: 100%;
    border: none;
}

.iframe-youtube{
    position: relative;
    margin-top: 30px;
    z-index: 100;
}

.iframe-youtube iframe{
    padding: 10px 10px;
    box-shadow: 0 15px 36px rgba(0, 0, 0, 0.20);
    background-color: #fff;
    webkit-border-radius: 8px 8px;
    -moz-border-radius: 8px 8px;
    border-radius: 8px 8px;
    z-index: 100;
}

.iframe-youtube:after {
   
    background-size: 20px 20px;
    content: "";
    position: absolute;
    width: 204px;
    height: 200px;
    right: 55px;
    top: -40px;
    z-index: -1;
}


.white-text{ 
	color: #fff;
}.black-text{ 
	color: #000;
}

.blue {
    color: #017df7;
}

.section-top-border{
	border-top: 1px solid #efefef;
}

.section-bottom-border{
	border-bottom: 1px solid #efefef;
}

.section-white {
	background: #fff;
	padding: 90px 0 100px 0;
}

.section-grey{
	background: #fafbfc;
	padding: 90px 0 100px 0;
}

.section-blue{
	background-color: #1e90ff;
	padding: 90px 0;
}

.section-orange{
	background-color: #D79922;
	padding: 90px 0;
}

.section-lightgreen
{
	background-color: #EFE2BA;
	padding: 90px 0;
}

.section-lightgray
{
	background-color: #C5CBE3;
	padding: 90px 0;
}

.section-darkviolet
{
	background-color: #4056A1;
	padding: 90px 0;
}

.section-r1
{
	background-color: #EEE2DC;
	padding: 90px 0;
}

.section-r2
{
	background-color: #DEF2F1;
	padding: 90px 0;
}

.section-white.no-padding, .section-grey.no-padding, .section-blue.no-padding {
	padding:0;
}

.section-white.medium-paddings, .section-grey.medium-paddings, .section-blue.medium-paddings {
	padding: 60px 0;
}

.section-white.small-paddings, .section-grey.small-paddings, .section-blue.small-paddings {
	padding: 30px 0;
}

.section-white.xsmall-paddings, .section-grey.xsmall-paddings, .section-blue.xsmall-paddings {
	padding: 10px 0;
}

.section-white.small-padding-top, .section-grey.small-padding-top, .section-blue.small-padding-top {
	padding: 30px 0 90px 0;
}

.section-white.small-padding-bottom, .section-grey.small-padding-bottom, .section-blue.small-padding-bottom {
	padding: 90px 0 70px 0;
}

.section-white.no-padding-bottom, .section-grey.no-padding-bottom, .section-blue.no-padding-bottom {
	padding: 90px 0 0 0;
}

.small-col-inside{
	max-width: 575px;
	padding-left: 55px;
}

.width-100{
	width: 100%;
}

.box-shadow {
	border-radius: 8px;
    box-shadow: 0px 8px 40px 0 rgba(0, 0, 0, 0.15);
}

/* margin and padding classes */

.margin-right-15 {
	margin-right: 15px !important;
}

.margin-right-25 {
	margin-right: 25px !important;
}

.margin-left-20 {
	margin-left: 20px !important;
}

.margin-top-110 {
	margin-top: 110px !important;
}

.margin-top-100 {
	margin-top: 100px !important;
}

.margin-top-90 {
	margin-top: 90px !important;
}

.margin-top-80 {
	margin-top: 80px !important;
}

.margin-top-70 {
	margin-top: 70px !important;
}

.margin-top-60 {
	margin-top: 60px !important;
}

.margin-top-50 {
	margin-top: 50px !important;
}

.margin-top-40 {
	margin-top: 40px !important;
}

.margin-top-35 {
	margin-top: 35px !important;
}

.margin-top-30 {
	margin-top: 30px !important;
}

.margin-top-20 {
	margin-top: 20px !important;
}

.margin-top-10 {
	margin-top: 10px !important;
}

.margin-top-5 {
	margin-top: 5px !important;
}

.margin-bottom-0 {
	margin-bottom: 0px !important;
}

.margin-bottom-5{
	margin-bottom: 5px;
}

.margin-bottom-10 {
	margin-bottom: 10px !important;
}

.margin-bottom-20 {
	margin-bottom: 20px !important;
}

.margin-bottom-30 {
	margin-bottom: 30px !important;
}

.margin-bottom-40 {
	margin-bottom: 40px !important;
}

.margin-bottom-50 {
	margin-bottom: 50px !important;
}

.margin-bottom-60 {
	margin-bottom: 60px !important;
}

.margin-bottom-70 {
	margin-bottom: 70px !important;
}

.margin-bottom-80 {
	margin-bottom: 80px !important;
}

.margin-bottom-100 {
	margin-bottom: 100px !important;
}

.margin-bottom-120 {
	margin-bottom: 120px !important;
}

.margin-bottom-130 {
	margin-bottom: 120px !important;
}

.margin-bottom-140 {
	margin-bottom: 140px !important;
}

.padding-top-0 {
	padding-top: 0px !important;
}

.padding-top-10 {
	padding-top: 10px !important;
}

.padding-top-20 {
	padding-top: 20px !important;
}
.padding-top-25 {
	padding-top: 25px !important;
}

.padding-top-30 {
	padding-top: 30px !important;
}

.padding-top-35 {
	padding-top: 35px !important;
}

.padding-top-40 {
	padding-top: 40px !important;
}

.padding-top-45 {
	padding-top: 45px !important;
}

.padding-top-50 {
	padding-top: 50px !important;
}
.padding-top-60 {
	padding-top: 60px !important;
}

.padding-top-70 {
	padding-top: 70px !important;
}

.padding-top-80 {
	padding-top: 80px !important;
}

.padding-top-100 {
	padding-top: 100px !important;
}

.padding-top-120 {
	padding-top: 120px !important;
}

.padding-top-150 {
	padding-top: 150px !important;
}

.padding-bottom-70 {
	padding-bottom: 70px !important;
}

.padding-bottom-60 {
	padding-bottom: 60px !important;
}

.padding-bottom-50 {
	padding-bottom: 50px !important;
}

.padding-bottom-40 {
	padding-bottom: 40px !important;
}

.padding-bottom-30 {
	padding-bottom: 30px !important;
}

.padding-bottom-20 {
	padding-bottom: 20px !important;
}

.padding-bottom-10 {
	padding-bottom: 10px !important;
}

.padding-bottom-0 {
	padding-bottom: 0px !important;
}

.margin-top-0 {
	margin-top: 0px !important;
}

.padding-left-20{
	padding-left: 20px;
}

/* ========================================================== */
/* 			               02. MENU-NAV                       */
/* ========================================================== */

.navbar-brand{
	font-family: 'Dosis', sans-serif;
	font-size: 28px;
	font-weight: 700;
	color: #3b64d2!important;
}

.navbar {
	width: 100%;
	z-index: 9999;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0;
	padding-right: 0;
}

.navbar-toggler {
    border: 1px solid #1089d4;
}

.navbar-toggler-icon {
	width: 1.3em;
    height: 1.3em;
}

.navbar-toggler-icon i {
    color: #1089d4;
    vertical-align: middle;
}

.navbar-fixed-top {
	position: absolute!important;
	background-color: #fff!important;
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04)!important;
	border-bottom: none;
	transition: background-color 0.25s ease 0s;
}

.navbar-fixed-top.opaque {
	position: fixed!important;
	background-color: #fff!important;
	border-bottom: 1px solid #efefef;
	transition: all 0.25s ease-in-out 0s;
}

.navbar-fixed-top .navbar-nav > li > a, .navbar-fixed-top .navbar-nav > li > a:hover{
	color: #1089d4!important;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navbar-fixed-top .navbar-nav > li > a{
	color:#405263 !important;
	font-size: 18px !important;
	line-height: 30px !important;
	padding: 10px 20px!important;
	font-family: 'Dosis', sans-serif;
	font-weight: 600;
}

.navbar-fixed-top .navbar-nav .current a {
    color:#1089d4!important;
     -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navbar-fixed-top.opaque .navbar-nav .current a {
    color:#1089d4!important;
     -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navbar-fixed-top .navbar-nav > li > a.discover-btn {
	border: 1px solid #F13C20;
	color: #fff!important;
	background: #F13C20;
	border-radius: 8px 8px;
	padding: 12px 18px!important;
	margin-left: 10px;
	margin-right: 15px;
	font-family: 'Dosis', sans-serif;
}

.navbar-fixed-top .navbar-nav > li > a.discover-btn:hover {
	color: #000!important;
	background: transparent;
	border: 1px solid #F13C20;
}



.footer{
	position: relative;
	overflow: hidden;
    display: block;
    background-color: #fff;
}

.footer-bottom{
	padding: 60px 0;
}

.footer p {
	margin-bottom: 5px;
	line-height: 24px;
	color: #454545;
}

.footer p > a {
	font-size: 17px;
	color: #454545;
	text-decoration:underline;
}

/* Footer Social Icons */
ul.footer_social{
	width:100%;
	max-width:1140px;
	display:block;
	margin:0 auto;
	padding-top:15px;
	text-align:center;
}

ul.footer_social li{
	display:inline-block;
    margin:0 ;
	line-height:100%!important;
}

ul.footer_social li a i {
  display: inline-block;
  margin:0 8px;
  padding:0;
  font-size:26px!important;
  line-height: 26px!important;
  color: #1e90ff;
  transition: all .5s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
}

ul.footer_social li a i.fa-twitter {
  color: #4099ff;
}

ul.footer_social li a i.fa-pinterest {
  color: #C92228;
}

ul.footer_social li a i.fa-facebook-square {
  color: #3b5998;
}

ul.footer_social li a i.fa-instagram {
  color: #8a3ab9;
}

ul.footer_social li a i.fa-skipe {
  color: #00aff0;
}

ul.footer_social li a i.fa-dribble {
  color: #ea4c89;
}

ul.footer_social li a i:hover {
	color:#abd3f9!important;
}


.home-section {
	background: url(../images/bg101.jpg) center center no-repeat;
	background-size: cover;
	width: 100%;
	position: relative;
	z-index: 999;
	position: relative;
  	padding-top: 200px;
  	padding-bottom: 190px;
}

.home-section-overlay{
	background: #063959;
	opacity: 0.55;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.home-section h1{
    color: #fff;
    line-height: 1.1em;
}

.home-section p{
	margin-bottom: 36px;
	font-size: 20px;
	line-height: 32px;
	font-weight: 400;
	color: #fff;
}


.services-wrapper{
	position: relative;
	z-index: 999;
	overflow: hidden;
}

.services-wrapper::before {
    background-size: 20px 20px;
    position: absolute;
    content: "";
    width: 800px;
    height: 225px;
    left: 0;
    margin-left: -412px;
    top: 0;
    margin-top: 5px;
    z-index: -1;
}

.services-wrapper::after {
   
    background-size: 20px 20px;
    position: absolute;
    content: "";
    width: 800px;
    height: 200px;
    left: 50%;
    margin-left: 195px;
    bottom: 0;
    margin-bottom: 50px;
    z-index: -1;
}


blockquote {
	font-size: 16px;
	color: #4285f4;
	border-left: 2px solid #4285f4;
}




.popup-wrapper{
	display:block;
	position:relative;
	overflow:hidden;
}

.popup-gallery{
	display:inline-block;
	position:relative;
}

.first-gallery{
	margin-bottom:15px;
}

.popup-gallery img {
	position:relative;
	z-index:10;
	width: 100%;
	height: auto;
	-webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}



.popup-gallery a span.eye-wrapper, 
.popup-gallery a span.eye-wrapper2 {
	background-color:#000;
	position: absolute;
	display: block;
	overflow:hidden;
	z-index: 2;
	height:100%!important;
	top: 0%;
	margin-top: 0px;
	left: 0%;
	right: 0%;
	font-size: 22px;
	color:#fff;
	text-align: center;
	font-weight:300;
	opacity: 0;
	-webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}
.gallery-item{
	margin: 0 15px 37px 10px;
    background: white;
    padding: 5px;
    border-radius: 10px;
}

.portfolio-box{
	text-align: center;
    background-color: #ffffff;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 0px;
    padding: 1px 20px 12px 20px;
}

.description_box {
    padding: 0px 15px 0px 15px;
}

.portfolio-box h3{
	margin:10px 0 1px 0!important;
	line-height: 20px;
}

.portfolio-box h3 a{
	color:#454545;
	font-size:18px;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

.portfolio-item h3 a:hover{
	color:#3498db;
}

.portfolio-box p.portfolio-info{
	font-size:15px;
	font-style:italic;
	margin-bottom:1px;
}

.carousel-showcase{
	padding-right: 15px;
	padding-left: 15px;
}

.showcase-wrapper {
    position: relative;
    z-index: 999;
    overflow: hidden;
    padding: 25px 30px 0 30px;
}

.showcase-wrapper::before {
    
    background-size: 20px 20px;
    position: absolute;
    content: "";
    width: 800px;
    height: 245px;
    left: 0;
    margin-left: -410px;
    top: 0;
    margin-top: -25px;
    z-index: -1;
}

.showcase-wrapper::after {
    
    background-size: 20px 20px;
    position: absolute;
    content: "";
    width: 800px;
    height: 200px;
    left: 50%;
    margin-left: 245px;
    bottom: 0;
    margin-bottom: -25px;
    z-index: -1;
}

/* d) Testimonials */
.testim-inner{
	margin-top: 10px;
	max-width: 800px;
	text-align: center;
}

.testim-inner img{
	max-width: 130px;
	border:1px solid #efefef;
	border-radius: 50% 50%;
	padding: 5px 5px;
	background-color: #fff;
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.15);
	display: inline-block!important;
}

.testim-inner h6{
	margin-bottom: 5px;
	font-size: 20px;
	line-height: 26px;
	font-weight: 700;
	color: #1e90ff;
}

.testim-inner span.job-text{
	font-size: 19px;
	font-weight: 400;
}	

.testim-inner p{
	font-size: 20px;
	line-height: 32px;
	font-style: italic;
	margin-top: 20px;
}

/* ----- Testimonial Single ----- */

p.testimonial-single{
	margin-bottom: 25px;
	font-size: 28px;
	line-height: 38px;
	font-weight: 300;
	font-style: italic;
}


/* f) Carousel */

.carousel-indicators {
    bottom: -15px;
}

.carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 25px;
    height: 7px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(255,255,255,.5);
    border-radius:5px 5px;
}

.carousel-indicators.testimonials-indicators {
    bottom: -40px;
}

.carousel-indicators.testimonials-indicators li {
    background-color: #e0e0e0;
}

.carousel-indicators.testimonials-indicators .active {
    background-color: #1e90ff;
}

.gallery-show {
    margin: 20px 0 40px 0;
    max-width: 100%;
    border-radius: 8px 8px;
    border: 8px solid rgba(255, 255, 255, 0.8);
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.3);
}


/* ----- h) Dropcaps Features ----- */
.nav-pills .nav-link {
	margin-bottom: 10px;
}

.nav-pills .nav-link, .nav-pills .show > .nav-link {
    border: none!important;
	transition: all 1s;
}

.nav-pills .nav-link:hover {
    color: #fff;
    background-color: #fff;
    border: none!important;
    border-radius: 8px !important;
	box-shadow: 0 12px 55px 0 rgba(0,0,0,.05) !important;
	-moz-box-shadow: 0 12px 55px 0 rgba(0,0,0,.05) !important;
	-webkit-box-shadow: 0 12px 55px 0 rgba(0,0,0,.05) !important;
	transition: all 1s;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #fff;
    border: 1px solid #f4f5f6!important;
    border-radius: 8px !important;
	box-shadow: 0 12px 55px 0 rgba(0,0,0,.05) !important;
	-moz-box-shadow: 0 12px 55px 0 rgba(0,0,0,.05) !important;
	-webkit-box-shadow: 0 12px 55px 0 rgba(0,0,0,.05) !important;
	transition: all 1s;
}

.features-second{
	margin: 10px 0;
}

.features-second h4{
	margin-top: 10px;
	font-size: 21px;
}

.features-second p{
	margin-bottom: 10px;
}

/* ========================================================== */
/* 			             14. MEDIA QUERIES                    */
/* ========================================================== */
@media (max-width: 1024px) {
    
    .caption_image img {
   display: block;
    width: 230px!important;
    height: 230px!important;
    margin-top: 50px!important;
}
}

@media (max-width: 991px) {

	.navbar-fixed-top {
	    background-color: #fff!important;
	}

	.navbar-fixed-top.opaque {
	    padding: 0;
	}

	.navbar-fixed-top {
	    border-bottom: 1px solid #efefef;
	}

	.navbar-fixed-top .navbar-nav > li.discover-link {
		margin-top: 10px;
	}

	.navbar-fixed-top .navbar-nav > li > a.discover-btn {
	    padding: 8px 12px!important;
	    margin-left: 20px;
	    font-size: 17px!important;
	}.project_box .img-left {
    float: left;
    width: 100%!important;
    height: auto;
}.project_box {
    border-radius: 4px;
    max-height: initial!important;
    height: auto!important;
}.carousel-item img {
    display: block!important;
    margin: auto!important;
}

}

@media (max-width: 768px) {

	.home-section {
		padding-top: 90px;
	  	padding-bottom: 50px;
	}

	.home-section h1{
		font-size: 34px;
	}

    .hero-image{
    	margin-top: 70px;
    }

    .padding-top-120 {
	    padding-top: 30px !important;
	}.caption_image img {
   
    display: block;
    margin: auto;
}.caption_image {
    margin-top: 50px;
}
.project_box .img-left {
    float: left;
    width: 100%!important;
    height: auto;
}.project_box {
    border-radius: 4px;
    max-height: initial!important;
    height: auto!important;
}.caption_image img {
    display: block;
   
    width: 230px!important;
    height: 230px!important;
    margin-top: 100px!important;
}
}

@media (max-width: 375px) {

	.navbar-toggle {
	    margin-bottom: 0;
	    border: 1px solid #9f9f9f!important;
	}.project_box .img-left {
    float: left;
    width: 100%;
    height: auto;
}.carousel-item img {
    display: block!important;
    margin: auto!important;
}


	.home-section h1 {
	    font-size: 38px;
	    line-height: 44px;
	}

	.feature-box {
	    text-align: center;
	}

	.feature-box i {
		display: inline-block;
		float: none;
		margin-bottom: 25px;
	}
    .section-white {
	    padding: 60px 0 70px 0!important;
	}

	.section-white.small-padding-bottom, .section-grey.small-padding-bottom {
	    padding: 60px 0 50px 0!important;
	}

	.margin-left-20{
		margin-left: 1px!important;
	}

	.services-wrapper{
		margin-top: 30px;
	}

	.small-col-inside{
		padding-right: 25px;
		padding-left: 25px;
	}
.caption_image img {
   
    display: block;
    margin: auto;
}.caption_image {
    margin-top: 50px;
}.project_box {
    border-radius: 4px;
    max-height: initial!important;
    height: auto!important;
}
}

@media (max-width: 320px) {
    
    .project_box {
    border-radius: 4px;
    max-height: initial!important;
    height: auto!important;
}

}ul.article_meta li {
    display: inline;
    padding: 7px;
    color: #1089d4;
    margin: 5px;
}div#blog_news {
    border: 2px solid #9eb2c77a;
    margin-bottom: 15px;
}div#blog_news img {
    height: 150px;
}a.nk_read {
    float: right;
    margin-top: 15px;
    font-size: 20px;
} span.news-icon {
    font-family: sans-serif;
    font-size: 14px;
    color: #453c3c;
    margin-left: 15px;
    display: inline-block;
}
 span.news-icon span{
    margin-right: 15px;
}.caption_image img {
    border-radius: 50%;
}.author_bio {
    padding: 10px 0px 15px 65px;
}.project_box img {
    margin-right: 15px;
}
.project_box .img-left {
    float: left;
    width: 40%;
    height: 320px;
}
.project_box .img-right {
    float: right;
}.project_box {
    border-radius: 4px;
    max-height: 324px;
    height: 324px;
}p.project_detail {
    font-size: 14px;
    padding: 5px;
    text-align: justify;
}.see_code {
    margin-right: 5px;
}h3.name_journal {
    font-size: 20px;
    margin: 0px;
}h4.article_name {
    font-size: 17px;
    margin: 6px;
}.blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;

}

/* The colour of the indicators */
.blog .carousel-indicators li {
    background: #a3a3a3;
    border-radius: 50%;
    width: 8px;
    height: 8px;
}

.blog .carousel-indicators .active {
background: #707070;
}

.welcome_message
{
	text-align: justify;
}

.imp_points_1
{
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
}

.imp_points_2
{
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
}

.r-img
{
	height: 100%; 
	width: 100%;
	border-radius: 5px;
}

.r-header
{
	text-align: center;
	margin-top: 10px;
}

.r-desc
{
	text-align: justify;
	font-size:15px;
	color:#071e55;
}

.cookie_compliance_popup
{
	position: fixed;
	bottom: 10px;
	right: 10px;
	opacity: 1;
	z-index:9999; 
}